
.readmore_content_expander{
	max-height: 55px;
	height: unset !important;
}

.favorite_mic-row.endorsed-episode .description a.ellipse.expander{
    bottom: 0px !important;
    top: unset !important;
}



.body-pama-question .wrapper {
    padding-left: 0px;
    padding-right: 0px;
    max-width: 100%;
	 padding-bottom: 0px;
}
.body-pama-question .wrapper main.content {
    padding-bottom: 0px;
}
.pama-container-row{
	background: #F9F8F9;
}
.pama-questions-list {
    padding-top: 40px;
}
.pama-header{
	background: #fff;
	padding-bottom: 35px;
}
.container-ama-list {
	 
   
} 
.body-pama-question  h1.heading-lists{    
    padding-top: 40px;
}
.body-pama-question h1.heading-lists{
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 36px;
	line-height: 38px;
	color: #363043;
	padding-bottom:15px; 
}
.pama-header p{
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 27px;
	color: #5C566B;
}

.body-pama-question .pama-question-guest{
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	line-height: 25px;
	color: #363043;
}

.pama-container-list h2{
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 19px;
	padding-bottom:40px;
	    color: #363043;
    text-transform: initial;
}

.pama-container-list .pama-question-container {
    margin-bottom: 30px;     
    background: #fff;
    border: 1px solid #d3cfdc !important;
    border-radius: 0px;
    margin-right: 0px;
}

.pama-org-show-title{
	font-size: 14px;
}

.pama-container-list .pama-question-container:nth-child(odd){
	margin-left: 0px;
}
.pama-container-list .pama-question-container:nth-child(even){
	margin-left:20px;
}
.pama-avatar{
    padding-left: 0;
    padding-right: 0;
    margin-right: 0;
    max-width: 100%;
}

.pama-avatar img{
    width: 185px !important;
    height: 185px !important;
}

.pama-container-list .pama-questions-done .pama-question-container .pama-question-item{
    height: auto;
    width: auto;
    padding-left: 0;
    padding-right: 20px;
    float: left;
    padding-top: 20px;
}
.pama-container-list .pama-question-title {
	max-width: 245px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
    float: left;
}
.pama-container-list .pama-question-title a{
	font-family: Poppins;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 21px;
	max-width: 300px;
}
.pama-container-list .pama-question-date{
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	clear: both;
	padding-top: 15px;
}
.author_cnt {
    padding-top: 10px;
}
.showtxt{
	font-family: Poppins;
	font-style: normal;
	font-weight: 600;
	font-size: 10px;
	line-height: 15px;
	letter-spacing: 0.04em;
	text-transform: uppercase;	
	color:#5C566B;
	display: block
}
.show-img{
	max-width: 36px;
	float: left; 
	margin-right: 10px; 
}
.pama-container-list .pama-questions-list .pama-question-item .pama-question-stats {
    top: unset;
    bottom: unset;
    position: initial;
    margin-top: 8px;
}
.pama-container-list .pama-question-container:hover {
    cursor: pointer;
    border: 1px solid #EBEAEC;
    box-sizing: border-box;
    box-shadow: 0px 9px 20px rgba(0, 0, 0, 0.08);
}
.pama-container-list .pama-answers-count div, .pama-container-list .pama-votes-count div{
	display: inline-block;
	margin-left: 10px;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	text-align: center;
}
.pama-container-list .pama-question-container .pama-question-item .pama-question-stats span.pama-answers-count, 
.pama-container-list .pama-question-container .pama-question-item .pama-question-stats span.pama-votes-count{
	min-width: 20px;
    height: 20px;
	border: none;
}
.pama-container-list .pama-question-container .pama-question-item .pama-question-stats span.pama-votes-count{
	padding-top:5px;
} 


/*PAMA singular page*/

.amas-breadcrumbs a.review-leave-span {
    color: #854FF7;
    border: none;
}
.amas-breadcrumbs {
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 18px;
    color: #5C566B;
	padding-bottom: 20px;
}
.body-pama-singular .wrapper {
    padding-left: 0px;
    padding-right: 0px;
    max-width: 100%;
}
.pama-single-question.bg-single-question {
    background: #F9F8F9;
	padding-top: 20px;
}
body.body-pama-singular .question-answer-bg{
	background:#fff;
	padding-top: 40px;
}
body.body-pama-singular .questions-hero{
	background:none;
}

.body-pama-singular .questions-cnt-row h2{
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 36px;
	line-height: 38px;
	color:#363043;
}
.body-pama-singular .questions-cnt-row p{
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 21px;
}
.ama-fimage img{
	max-width:280px;
}
.body-pama-singular .pama-answer-content p{
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color:#363043;
	margin-bottom: 10px !important;
}
.body-pama-singular .pama-comment p{
	font-family: Poppins;
	font-style: normal;
	font-weight: normal !important;
	font-size: 12px;
	line-height: 18px;
	color:#363043;
	margin-bottom: 10px;
}
.body-pama-singular .pama-answer-meta span a{
	font-family: Poppins;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 21px;
    color: #363043;
	margin-right: 5px;
}
.body-pama-singular .pama-answer-meta span{
	font-family: Poppins;
	font-style: normal;
	font-weight: 500;
	font-size: 10px;
	line-height: 15px;
	color: #AFACB4;
}
.body-pama-singular .pama-comment .pama-comment-meta {
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    font-size: 10px;
    line-height: 15px;
    color: #AFACB4;
	padding-top:20px;
	border-top: 1px solid #EBEAEC;
}

.body-pama-singular .pama-comment .pama-comment-meta a {
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    color: #363043;
    line-height: 21px;
	margin-right: 5px;
}
.body-pama-singular  .pama-answers .pama-answers-title{
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	color:#363043;	
	line-height: 19px;
	padding-bottom: 18px;
    margin: 0px;
}
.body-pama-singular .questions-cnt-row .wpb_wrapper .review-leave-span {
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 18px;
    border-bottom: none;
    color: #854FF7;
}
.questions-meta-row.row {
    margin-top: 20px;
   
}
.questions-meta-row .alw-open{
	font-family: Poppins;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 21px;
	color:#363043;
}
.questions-meta-row hr {
    width: 100%;
    margin: 20px 15px;
    border: 1px solid #EBEAEC;
}

.question-answer-bg .pama-answers-title{
	float: left;
}	
.question-answer-bg .pama-question-stats{
	display: inline-flex;
	float: right;
	padding-bottom: 18px;
	margin: 0px;
}
.question-answer-bg .pama-answers-list{
	clear:both;
}
.question-answer-bg .pama-answers-count div, .question-answer-bg .pama-votes-count div {
    display: inline-block;
    margin-left: 10px;
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 16px;
    text-align: center;
}
.question-answer-bg .pama-vote-up a{
	display: inline-block;
}
.question-answer-bg .pama-question-vote a{
	display: inline-block;
}
.question-answer-bg span.pama-answers-count, .question-answer-bg span.pama-votes-count {
    display: block;
    float: left;
    margin-left: 5px;
    text-align: center;
    font-size: 11px;
}
.question-answer-bg i.icon-caret-up.icon-large, .question-answer-bg  i.far.fa-comment.icon-large {
    color: #5C566B;
    border-radius: 0.75px;
}

.question-answer-bg .voted i.icon-caret-up.icon-large{
    color: #FFFFFF;
    border-radius: 0.75px;
    cursor:unset;
}

.pama-add-comment-btn-bold{
	font-weight: bold;
	float: none;
	width: 70px;
	margin-left: 92%;
	margin-bottom: 10px;
}

.question-answer-bg .pama-answer-item{
	margin-bottom: 20px;
	padding-top:20px;
} 
.question-answer-bg .pama-answer-vote {
	position: unset;
	background: #FFFFFF;
	border: 1px solid #EBEAEC;
	box-sizing: border-box;
	box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.04);
	border-radius: 2px;
	max-width: 50px;
	min-height: auto;
	top: unset;
}
.question-answer-bg .pama-answer-vote .pama-vote-count {
	position: unset;
	float: right;
	height: auto;
	padding-right: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	line-height: 25px;
	text-align: center;
	width: 30px;
}
.question-answer-bg .pama-answer-vote .pama-vote {
	position: unset;
	width: 1%;
	height: 0;
	padding-left:8px;
	position: unset;
	border: 0px !important;
	text-indent: unset;
	display: inline-block;
}
.question-answer-bg .pama-answer-vote:hover {
    background: #854FF7;
    border: 1px solid #854FF7;
    color: #FFF;
    cursor: pointer;
}

.question-answer-bg .pama-answer-vote.voted,.question-answer-bg .pama-answer-vote.voted:hover {
    background: #854FF7;
    border: 1px solid #854FF7;
    color: #FFF;
    cursor:unset;
}

.question-answer-bg .pama-answer-vote:hover i.icon-caret-up.icon-large {
    color: #fff;
}
.bg-single-question .pama-question-item {
    background: #fff;
    width: 100%;
    margin-bottom: 0px;
    border-bottom: 1px solid #EBEAEC;
}
.bg-single-question .pama-question-item h3{
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	line-height: 25px;
	text-align: center;
}
.bg-single-question .pama-question-item textarea {
    background: #FFFFFF;
    border: 1px solid #EBEAEC;
    box-sizing: border-box;
    border-radius: 2px;
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 18px;
    padding: 12px;
	color: #AFACB4;
	max-height: 40px;
	max-width: 830px;
	width: 100%;
	margin-left: 0;
	line-height: 1.33;
}

.ask-question-textarea{
	text-align: center;
    margin: 0 auto;
    padding-top: 20px;
	max-width: 890px;
}
.ask-avatar{
	float: left;
	border-radius: 16px;
	max-width: 32px;
	max-height: 32px;
	vertical-align: middle;
	margin-top: 4px;
	margin-right: 10px;

} 
.ask-question-textarea .container p {
    max-width: 750px;
    text-align: center;
    margin: 0px auto 30px auto;
}
body.body-pama-singular main.content {
    padding-top: 0px;
}
.question-answer-bg .pama-comments-list .pama-comment{
	padding:0px;
}
.question-answer-bg .pama-comments-list {
    margin-top: 20px;
}
.question-answer-bg .pama-replied-ans{	
		font-family: Poppins;
		font-style: normal;
		font-weight: 500;
		font-size: 10px;
		line-height: 15px;
		color: #AFACB4;
}

#pama-question-anchor-btn{
    transition: all 200ms ease-in-out;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    font-size: 11px;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    color: #FFFFFF;
    background-color: #9161F8;
    border: #9161F8;
    border-radius: 2px;
    max-width: 165px;
    margin: 0 auto;
    padding: 12px 30px;
    text-align: center;
    height: 40px;
    margin-top: 10px;
}
/*responsive css*/
@media (max-width: 1200px){
	body.body-pama-question .pama-questions-done .pama-question-container {
		width: 48%;
	}
	.body-pama-question .pama-question-guest{
		font-size: 18px;
	}
	.pama-container-list .pama-question-title {
		max-width: 200px;
   	}
}


/***************************  max-width: 1024px **************************/

@media screen and (max-width: 1024px){
	body.body-pama-question .pama-questions-done .pama-question-container{  width:48% !important;  }
	body.body-pama-question .pama-container-list .pama-question-container:nth-child(even){ margin-left: 20px; }
	.pama-question-stats .icon-large:before{	vertical-align: unset; }
}

/***************************  max-width: 992px **************************/

@media screen and (max-width: 992px){
	.bg-single-question .pama-question-item textarea{
		width: 80%;
	}
	body.body-pama-question .pama-questions-done .pama-question-container{  width: 100% !important;  }
	body.body-pama-question .pama-container-list .pama-question-container:nth-child(even){ margin-left: 0px; }
	.pama-question-stats .icon-large:before{	vertical-align: unset; }
	
	.body-pama-singular .questions-cnt-row.row{
		display: grid;
	}

	.body-pama-singular .questions-hero .col-12.col-lg-8{
		order: 2;
		padding-top: 30px;
	}

	.body-pama-singular .questions-hero .col-12.col-lg-6{
		order: 1;
	}
	.body-pama-singular .questions-meta-row hr {
		order: 3;
	}
	.body-pama-singular .questions-hero img.ama-fimage{
		margin: 0 auto;
	}
	.body-pama-singular .pama-comment .pama-comment-meta {
		padding-top: 0px;
	}
	.body-pama-singular .container {
		padding: 0 15px;
	}

.pama-single-question  .vortex-container-vote-comment.vortex-align-left {
    display: inline-block;
}

}

/***************************  max-width: 767px **************************/


@media screen and (max-width:767px){
	.question-answer-bg .pama-replied-ans{
		display: block;
		margin-left: 68px;
		margin-top: -18px;
		font-family: Poppins;
		font-style: normal;
		font-weight: 500;
		font-size: 10px;
		line-height: 15px;
		color: #AFACB4;
	}
	.question-answer-bg .pama-answer-item {
		padding-top: 20px;	
	}
	.question-answer-bg .pama-comments-list .pama-comment p:last-child{
		margin-top: 15px;
		padding-bottom: 0px;
	}
	.question-answer-bg .pama-comments-list .pama-comment:last-child{
		padding-bottom: 0px;
	}						 
	.question-answer-bg .pama-comments-list {
		margin-top: 0px;
	}
	.body-pama-singular .questions-hero .col-12.col-lg-8{
		padding-top: 20px;
	}
	.questions-cnt-row .col-12.col-lg-4 img {
		margin: 0 auto;
		max-width: 222px;
	}
	.bg-single-question .pama-question-item {
		padding-top: 20px;
	}
	body.body-pama-singular .pama-question-content {
		padding-top: 0px;
		padding-bottom: 10px;
	}
	body.body-pama-singular .question-answer-bg {
		padding-top: 20px;
	}
	.question-answer-bg .pama-question-stats{
		padding-bottom: 0;
	}
	.body-pama-singular .pama-answers .pama-answers-title {
		font-size: 16px;
		line-height: 17px;
		padding-bottom: 20px;
	}
	.body-pama-singular .pama-answer-meta span a {
		display: block;
	}
	.body-pama-singular .pama-comment .pama-comment-meta {
		padding-top:20px;
	}
	.question-answer-bg .pama-comments-list .pama-comment {
		padding-top: 0px;
	}

	.showtxt-mobile-hide{
		display:none;
	}
	.body-pama-singular .questions-cnt-row h2 {
		font-size: 24px;
		line-height: 25px;
	}
	.questions-meta-row .alw-open {
		font-size: 11px;
		line-height: 16px;
	}
	.body-pama-singular .questions-cnt-row p {
		font-size: 12px;
		line-height: 18px;
	}
	.bg-single-question .pama-question-item h3 {
		font-size: 18px;
		line-height: 19px;
	}
	.ask-question-textarea .container p {
		font-size: 14px;
		line-height: 21px;
		text-align: center;
	}

	body.body-pama-question .content{
		padding: 0;
		background: #E5E5E5;
	}
	body.body-pama-question .pama-questions-done .pama-question-container{
	    box-sizing: border-box;
    	border-radius: 2px; 
		clear: both;
		display: block;
    	float: left;
	}
	body.body-pama-question .pama-header{
		padding-left: 17px;
		padding-bottom: 15px;

	}
	body.body-pama-question .pama-questions-archive.pama-container-list{
		 padding-left: 17px;
    	padding-right: 17px;
	}
	body.body-pama-question .pama-questions-list{
		padding-top: 20px;
	}
	body.body-pama-question .heading-lists{
	    font-family: Poppins;
	    font-style: normal;
	    font-weight: bold;
	    font-size: 24px !important;
	    line-height: 25px !important;
	}
	body.body-pama-question .pama-header p{
	    font-family: Poppins;
	    font-style: normal;
	    font-weight: normal;
	    font-size: 14px;
	    line-height: 21px;
	}
	.body-pama-question .pama-question-guest{
		font-family: Poppins;
		font-style: normal;
		font-weight: bold;
		font-size: 18px;
		line-height: 19px;
	}
	.body-pama-question .showtxt{
	   display: none;
	}
	.body-pama-question .author_cnt{
		padding:0px;
	}
	.pama-container-list .pama-question-title a{
		font-family: Poppins;
	    font-style: normal;
	    font-weight: 500;
	    font-size: 12px;
	    line-height: 16px;
	    height: 36px;
	}
	body.body-pama-question .pama-container-list .pama-question-date{
	    padding-top: 8px !important;
	    width: 130%;
	}
	.body-pama-question .pama-avatar img{
		width: 100% !important;
	    height: 100% !important;
	}
	
	   .pama-container-list h2{
	    height: 27px;
	}
	.body-pama-question .pama-container-list .pama-questions-done .pama-question-container .pama-question-item{
		margin-bottom: 20px;
	}
	.pama-container-list .pama-questions-done .pama-question-container .pama-question-item{
	    padding-top: 7px !important;
	    padding-left: 10px !important;
	}
	.body-pama-question .pama-question-guest{
		line-height: 30px !important;
	}
	.body-pama-question .pama-question-guest a{
		font-family: Poppins;
		font-style: normal;
		font-weight: bold;
		font-size: 18px;
		line-height: 19px;
	}
	.body-pama-question .pama-questions-list .pama-question-item .pama-question-stats{
		display: block !important;
	}
	body.body-pama-question .wrapper{ padding-bottom: 0 !important; }
}

/***************************  max-width: 425px **************************/

@media (max-width: 425px){
	body.body-pama-question .pama-questions-done .pama-question-container{
		width: 100% !important;
	}
	#nav-search {
  		margin-top: 0px !important;
	}
	.wp-invite-friends-icon{
		display: none;
	}
	body.body-pama-question .pama-header{
		padding-left: 0px;
	}

	.body-pama-question h1.heading-lists{
		padding-top: 20px;
		line-height: 38px !important;
	}
	body.body-pama-question .pama-questions-archive.pama-container-list{
		padding:0px
	}
	body.body-pama-question .pama-container-list .pama-question-title{
		    max-width: 182px !important;
	}
}
/***************************  max-width: 380px **************************/

@media (max-width: 380px){
body.body-pama-question .pama-container-list .pama-question-title {
	max-width: 120px!important;
}

.body-pama-question .pama-question-guest a{
	 font-size: 14px;
}

}
